Support Center

How does Dolphin Browser deal with SSL3 vulnerability/Poodle SSL vulnerability issue?

Last Updated: Nov 05, 2014 06:29PM PST
Dolphin Browser will give a pop-up warning when user visiting sites which use SSL 3.0 as underlying protocol. If user choose to cancel, then Dolphin won’t load the web page.
 
This feature will be included in 11.2.9 Beta version and above. 

Contact Us

support@dolphin.com
https://cdn.desk.com/
false
DolphinBrowser
Loading
seconds ago
a minute ago
minutes ago
an hour ago
hours ago
a day ago
days ago
about
false
Invalid characters found
/customer/en/portal/articles/autocomplete?b_id=317